Debian Bug report logs - #623339
ITP: ardour3 -- Digital Audio Workstation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adrian Knoth <adi@drcomp.erfurt.thur.de>

Date: Tue, 19 Apr 2011 13:48:08 UTC

Owned by: Adrian Knoth <adi@drcomp.erfurt.thur.de>

Severity: wishlist

Tags: patch

Fixed in version ardour3/3.4~dfsg-2

Done: Felipe Sateler <fsateler@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#623339; Package wnpp. (Tue, 19 Apr 2011 13:48:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Knoth <adi@drcomp.erfurt.thur.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 19 Apr 2011 13:48:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Knoth <adi@drcomp.erfurt.thur.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ardour3 -- Digital Audio Workstation
Date: Tue, 19 Apr 2011 15:22:14 +0200
Package: wnpp
Severity: wishlist
Owner: Adrian Knoth <adi@drcomp.erfurt.thur.de>


* Package name    : ardour3
  Version         : 3.0.0
  Upstream Author : Paul Davis et al. 
* URL             : http://www.ardour.org/
* License         : GPL
  Programming Lang: C++
  Description     : Digital Audio Workstation

That's version 3.0.0 of the well-known and already packaged ardour, now 
featuring MIDI integration.

Its current release is alpha4, we're going to upload to experimental, 
first. ardour3 can be installed side-by-side with ardour, which makes 
sense given that it's not stable enough for everyday use. Hence the 
separate source package and this ITP.


-- System Information:
Debian Release: 5.0.6
  APT prefers proposed-updates
  APT policy: (500, 'proposed-updates'), (500, 'stable')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Adrian Knoth <adi@drcomp.erfurt.thur.de>:
Bug#623339; Package wnpp. (Wed, 13 Mar 2013 01:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Edward Wang <edward.c.wang@compdigitec.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Adrian Knoth <adi@drcomp.erfurt.thur.de>. (Wed, 13 Mar 2013 01:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 623339@bugs.debian.org (full text, mbox):

From: Edward Wang <edward.c.wang@compdigitec.com>
To: 623339@bugs.debian.org
Subject: Repository
Date: Tue, 12 Mar 2013 21:24:40 -0400
A repository exists here, ready for building and uploading: 
http://anonscm.debian.org/gitweb/?p=pkg-multimedia/ardour3.git



Added tag(s) patch. Request was from Edward Wang <edward.c.wang@compdigitec.com> to control@bugs.debian.org. (Wed, 13 Mar 2013 01:27:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 16 Sep 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Felipe Sateler <fsateler@debian.org>:
You have taken responsibility. (Sun, 22 Sep 2013 04:03:05 GMT) Full text and rfc822 format available.

Notification sent to Adrian Knoth <adi@drcomp.erfurt.thur.de>:
Bug acknowledged by developer. (Sun, 22 Sep 2013 04:03:05 GMT) Full text and rfc822 format available.

Message #19 received at 623339-close@bugs.debian.org (full text, mbox):

From: Felipe Sateler <fsateler@debian.org>
To: 623339-close@bugs.debian.org
Subject: Bug#623339: fixed in ardour3 3.4~dfsg-2
Date: Sun, 22 Sep 2013 04:00:17 +0000
Source: ardour3
Source-Version: 3.4~dfsg-2

We believe that the bug you reported is fixed in the latest version of
ardour3, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 623339@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felipe Sateler <fsateler@debian.org> (supplier of updated ardour3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 21 Sep 2013 19:05:02 -0300
Source: ardour3
Binary: ardour3
Architecture: source amd64
Version: 3.4~dfsg-2
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Felipe Sateler <fsateler@debian.org>
Description: 
 ardour3    - digital audio workstation (graphical gtk2 interface)
Closes: 623339
Changes: 
 ardour3 (3.4~dfsg-2) unstable; urgency=low
 .
   * Team upload.
 .
   [ Felipe Sateler ]
   * Re-upload to unstable
 .
   [ Jaromír Mikeš ]
   * Update copyright file.
 .
 ardour3 (3.4~dfsg-1) unstable; urgency=low
 .
   * Team upload.
   [ Adrian Knoth ]
   * Initial release. (Closes: #623339 #622634 #717277)
   * Improve debian/copyright
   * Imported Upstream version 3.4~dfsg
     - Drop patches not relevant to ardour3
 .
   [ Jaromír Mikeš ]
   * Create xmp icon fron png one.
   * Fix desktop and menu files.
 .
   [ Felipe Sateler ]
   * Remove obsolete ardour3-{flavour} files, we don't have flavors anymore
   * Remove obsolete series.disabled file
Checksums-Sha1: 
 abdf24de6d42496d249ff59f8f830d4f878c73ea 2918 ardour3_3.4~dfsg-2.dsc
 8ec325975865cb2cbf06b899c3c75112d55c8d7d 5656736 ardour3_3.4~dfsg.orig.tar.xz
 b6d419bdfbc5d19a070a48cba26e5e6da69ebe1d 123432 ardour3_3.4~dfsg-2.debian.tar.gz
 bcf9f4c143f163114405db1f8b56a55d87eca3c0 9725158 ardour3_3.4~dfsg-2_amd64.deb
Checksums-Sha256: 
 dc800840d1d23917b12a385fe1e0a182fc0575260a123e5fbbac50a6add86a85 2918 ardour3_3.4~dfsg-2.dsc
 e3038e6e925106b1a8f884e6b5dd4927c2ec58d5de8a37a0c2d063f7ca2038c8 5656736 ardour3_3.4~dfsg.orig.tar.xz
 4e89f5f59d98968429e38d3feba0de1ffb6f6cb3c13d01250fb605c4d89c506b 123432 ardour3_3.4~dfsg-2.debian.tar.gz
 9a4b28236e2d02a1b26cbf7dd1cebb788d2837f20271a0138031525e972fe530 9725158 ardour3_3.4~dfsg-2_amd64.deb
Files: 
 ebb0769c7b4b501dea52811b02298548 2918 sound optional ardour3_3.4~dfsg-2.dsc
 076c32b24efe8b6207aace9cc4cca1ee 5656736 sound optional ardour3_3.4~dfsg.orig.tar.xz
 7746da79e8dae4551e156e9c856f9cfb 123432 sound optional ardour3_3.4~dfsg-2.debian.tar.gz
 1848f3eb9dcf6d5498cdd6a3f6811086 9725158 sound optional ardour3_3.4~dfsg-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSPkyMAAoJEKO6uuJAjdbPPBkQAKI7Q0GwVxpYBHV//PsLCOSP
InqPoTpF8+eqWPiQ59g4yuPZHWl/Gem656jN3Skc2721b0sEF/Okjp6zW8zr4H20
1X1jzzINmB8fI2y+K1XBLeVMIsVzFiz8pDJu/66DSsZr+JJEBCw9TiBgg8hbY5Vh
GNHiOpYNhGchQ9TzYsvWTL4ZgyodfHkgC8rvKyq+dHh4E3dI6Dm62sYr4bR0cCbw
01Lo2BnK/zer/5Ff3DsJifYdiDi9qm8YSqqNvv5xUv/hysrOnVmJsiYlcm8pKs8C
cI/b5WypDcMzmyd6cPuJwAtXFgvvuh6D3DDn+WoamQpy3zQGkfb818Rdj7Ky1KYS
0GpXAWzQXDe1PuqKPqPE/xaEglUNlVJUE0uUbDYLczJj6Y1Xr6Rtk204OJlnKTiW
FNx5qSXeO6K5/wih0QtvL36oUoGdkIyMmmPrGtvP82Ra1jX+xjVvy+ryb1y3FV4R
9o0/QVY3LPwI/MGvFTnVrY+qwvmeFF0cxF+qkHm9ou7LigjCqOP3ciia0IpXV+8e
YlnJe0NZypy1oJMXUGvTSn+FNEiiYvWi7fhqx8DSp55dubtsxVKVUkp++KkTMRx2
gmRNwNlJEc3aPUXnAx3t5pC0zHo28bzwP26STVAVLMTejbEF37ThVAwdR93kZ5g4
38gTpwRyfqwfgkW/UZBi
=y/Xt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Oct 2013 07:32:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:15:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.